:root {
    --main-color: #F06226;
}
@font-face{
    font-family: Almarai;
    src : url(../fonts/Almarai-Regular.ttf);
}

body{
    direction: rtl;
    text-align: right;
    font-family: Almarai !important;
    background: #f8f8f8;
    overflow-x: hidden;
}
/**/

/*** start: Override ***/
/* a:hover {
    color: #7F7F7F !important;
} */
/*** end: Override ***/

/*** start: Auctions Page ***/
.auc-1{
	border-width: 0px 0px 0px 1px;
}

.auc-2{
	border-width: 0px 1px 0px 0px;
}
.withdraw{
	display:none !important;
}
/*** end: Auctions Page ***/

button , .plate-draw{
	position:relative;
	z-index:1;
	overflow:hidden;
}
button::after , .plate-draw::after{
	content:"";
	position:absolute;
	top:2px;
	bottom:2px;
	right:2px;
	left:2px;
	background:#fff;
	z-index:-1;
	border-radius:inherit;
	transform:rotatey(90deg);
	-ms-transform:rotatey(90deg);
	-webkit-transform:rotatey(90deg);
	opacity:0;
	visibility:hidden;
}
button:hover{
	color:#be9b39!important;
}
.plate-draw:hover{
	color:#000!important;
}
button:hover::after , .plate-draw:hover::after{
	transform:rotatey(0);
	-ms-transform:rotatey(0);
	-webkit-transform:rotatey(0);
	opacity:1;
	visibility:visible;
}
/*loader*/
.loader{
    position: fixed;
    z-index: 9999999;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
.loader > div{
    height: 100%;
    background: #fff;
}
.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
  }
  
  .spinner > div {
    width: 18px;
    height: 18px;
    background-color: #be9b39;
  
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  }
  
  .spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
  }
  
  @-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes sk-bouncedelay {
    0%, 80%, 100% { 
      -webkit-transform: scale(0);
      transform: scale(0);
    } 40% { 
      -webkit-transform: scale(1.0);
      transform: scale(1.0);
    }
  }
/**/
.subs_form .sib-email-area input{
	width: 100%;
    height: 50px;
    padding: 0 15px;
    border-radius: 41px;
    background-color: #fff;
    font-size: 14px;
    outline: 0;
    border: 0;
}
.subs_form .sib-email-area{
	position:relative;
}
.subs_form .sib-email-area input[type=submit]{
	position: absolute;
    left: 0;
    top: 4px;
    bottom: 4px;
    height: 41px;
    left: 4px;
    width: 100px;
    background: #be9b39;
    color: #fff;
    padding: 4px;
}
/**/
.single-plate-img{
	background:#fff;
	height:400px
}
.woosw-actions{
	display:none!important
}
.single-network-img{
	height:400px;
	background:#fff
}
.single-network-img img{
	max-width:70%;
	max-height:70%
}
/* .woosw-content-bot{
	display:none!important
} */
table.woosw-content-items {
	width:100%
}
.woosw-content-item--add .product{
	background:transparent!important
}
.woosw-btn{
	outline: 0;
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 24px;
    background: transparent;
}
.woosw-added{
	font-size:13px!important
}
.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 5px;
    font-size: 14px;
}
/**/
a{
	color:#be9b39
}
.content-area{
    padding: 50px 0;
}

.page{
    overflow: hidden;
}
.bread-crumb , .bread-crumb2{
    background: #eeede8;
    padding: 40px 0;
}


a , .trans , ::after , ::before , .product , input[type = submit] , .products-custom-filter{
    transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}

a:hover{
    text-decoration: none;
}

p , ul{
    margin: 0;
    padding: 0;
}

.site-header{
    margin-bottom: 10px;
    position: relative;
    padding: 0 0 0 50px
}
.site-header span{
    height: 4px;
    width: 90px;
    background: #be9b39;
}
.site-header p{
	padding:0;
	margin:0;
	/* line-height:18px */
}
.site-header .mmorre{
    display: inline-block;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
}
.site-header .mmorre:hover{
    color: #be9b39;
    text-decoration: underline;
}
.contact-me{
	    padding: 30px;
    background: #fff;
    border-radius: 10px;
    margin-top: 20px;
}
.wpcf7 input , .wpcf7 textarea{
	width: 100%;
  margin: 6px 0;
  padding:0 10px;
  border-radius: 39px;
  border: solid 1px #e6e8e8;
  background-color: #f6f8fd;
	text-align:right;
	font-size:13px
}
.wpcf7 input {
	height: 40px;
}
.wpcf7 input[type = 'submit']{
  height: 45px;
  padding: 0 10px;
  border-radius: 39px;
  background-color: #be9b39;
	text-align:center;
	color:#fff
}
input[type='submit']{
	border:2px solid #be9b39!important
}
.contact-me h4{
	margin:0 0 20px 0;
	font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.55;
  letter-spacing: normal;
  color: #231f20;
}
.wpcf7-not-valid-tip{
	font-size:12px
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	text-align:center
}
.woocommerce-product-gallery ol li{
	cursor:pointer
}
.woocommerce-product-gallery ol{
	list-style:none;
	display:flex;
	align-items:center;
	justify-content:start;
	flex-wrap:wrap;
	padding:0;
	margin:10px 0 0 0
}
.woocommerce-form.woocommerce-form-register input , .woocommerce-form.woocommerce-form-login input{
	border-radius:30px
}
/*site form*/
.formy{
    padding: 50px 30px;
    border-radius: 15px;
    background-color: #fff;
    margin: 20px auto;
}
.large-formy{
    max-width: 840px;
    margin: auto;
    background: #fff;
    padding: 70px 10%;
}
.large-formy button{
    padding: 7px 20px;
    border-radius: 41px;
    background-color: #be9b39;
    color: #fff;
    font-size: 16px;
    border: 0;
    outline: 0;
}
.formy form{
    border: none!important;
}
.formy.meduim-formy{
    max-width: 700px;
}
.formy input , .formy select , .formy textarea{
  margin: 15px 0;
  border-radius: 39px;
  border: solid 1px #e6e8e8;
  background-color: #fff;
  padding: 0 10px;
}
.formy label{
    display: block;
}
.formy button{
    height: 60px;
  margin: 15px 0;
  padding: 10px;
  border-radius: 39px;
  border: solid 1px #e6e8e8;
  background-color: #be9b39;
  color: #fff;
  outline: 0;
  display: block;
  width: 100%;
  text-align: center;
}
.formy a{
    color: #be9b39;
}
.form-row{
    display: block!important;
}
span.mmk{
	display: block;
    margin: 10px 0 0 0;
    font-size: 13px;
}
.woocommerce form .form-row {
	margin-bottom:26px!important
}
.mazadat-img{
	text-align:center;
	margin:0 0  40px 0
}
.mazadat-img img{
	max-width:70%;
	height:auto
}
.mazadat-single{
	padding: 30px 20px ;
    background: #fff;
    border-radius: 10px;
    margin: 20px 0;
}
.single_add_to_cart_button {
	display:block;
	text-align:center;
	padding:12px;
    color: white;	  
    border-radius: 25px;
    background-color: #C79937;
    border: none;
	min-width: 180px;
    margin: auto;
}
.single_add_to_cart_button:hover{
	background-color: #7F7F7F;
}
.bookny {
	margin-top:20px
}
.bookny .single_add_to_cart_button {
	width:100%!important;
	background-color:#57be39
}
.plate-draw{
	text-align:center;
	padding:12px;
    color: #fff!important;	  
    border-radius: 25px;
    background-color: #000;
	margin-top:20px
}
form.cart .quantity{
	display:none!important
}

.formy input , .formy select {
    height: 50px;
}
/*nav*/
nav{
    background-color: #000000;
    padding: 10px 0;
}
.logo{
    max-width: 100px;
    height: auto;
}
.logo img{
    width: 100%;
    height:100%;
}
.logo:hover{
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
nav ul{
    width:100%;
}
nav ul li{
    margin: 5px;
}
nav ul li a{
    font-size: 16px;
    color: #ffffff;
    line-height: 25px;
}
nav ul li:hover a{
    color:#fff;
}
.add-add{
    display: block;
    padding: 6px 20px;
    border-radius: 41px;
    background-color: #be9b39;
    line-height:22px;
}
.add-add i{
	display: inline-block;
	margin:0 3px;
	font-size:13px
}
.my-accountt{
	margin:0 5%
}
.my-accountt i{
	font-size:13px; 
	color:#be9b39;
	display: inline-block;
	margin:0 3px;
}
.langg img{
	display:none!important
}
.langg .sub-menu{
	width:110px!important;
	padding:5px 3px!important
}
.menu-item-has-children{
    position: relative;
}
.menu-item-has-children > a::after{
	content: ">";
    color: #fff;
    display: inline-block;
    transform: rotateZ(-90deg) scale(1 , 2);
	-ms-transform: rotateZ(-90deg) scale(1 , 2);
	-webkit-transform: rotateZ(-90deg) scale(1 , 2);
    font-size: 12px;
    margin: 0 6px 0 0;
}
.menu-item-has-children .sub-menu{
    list-style: none;
    position: absolute;
    width: 180px;
    padding:10px 15px;
    border-radius: 9px;
    border: solid 1px #ccc;
    background-color: #fff;
    z-index: 10;
/*     opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    -ms-transform: translateY(10px);
    -webkit-transform: translateY(10px); */
    right:0;
    top:100%;
	display:none
}
/* .menu-item-has-children:hover .sub-menu{
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
} */
/* .menu-item-has-children .sub-menu li{
    margin: ;
} */
.menu-item-has-children .sub-menu li a{
    color: #000;
    display: block;
    line-height: 22px;
}
/*banner*/

/***************************************
 ** Edit Styles of search box
**************************************/
@media only screen and (max-width: 480px) {
	.search-bbox{
		top: 5px !important;
	}
	
	.search-bbox form input[type=text]{
		height: 20px !important;
	}
	
	.search-bbox form{
		padding: 2px 2px !important;
	}
	
	.banner img{
		height: 150px !important;
    	object-fit: cover !important;
	}
}
/*************************************/

.banner{
   margin-bottom: 30px;
	position:relative
}
.banner img{
   width: 100%;
  height: auto;
}
.search-bbox{
	position:absolute;
	left:0;
	right:0;
	top:50px;
	padding:0 10px
}
.search-bbox form{
	max-width:600px;
	margin:auto;
	background:#fff;
	padding:0 10px;
	border-radius:30px;
	overflow:hidden
}
.search-bbox form input[type=text]{
	width:calc(100% - 230px);
	outline:0;
	font-size:14px;
	border:0;
	height:50px;
	border-left:2px solid #eee
}
.search-bbox form select{
	width:130px;
	border:0;
	font-size:14px;
	outline:0
}
.search-bbox form button{
	outline:0;
	border:0;
	background:none;
	width:80px;
	border-radius: 20px;
	background-color: #be9b39;
	color:#fff;
	padding:6px 2px;
	margin-right:20px
}
.search-bbox form button i{
	font-size:13px
}
/*departments*/
div.departments{
    padding: 30px 0;
}

.department{
    margin:15px 0;
    padding:34px  20px;
    border-radius: 15px;
    box-shadow: 0 5px 25px 0 #e4e7ee;
    background-color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.department::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top:0;
    z-index: -1;
    background: #be9b396b;
    opacity: 0;
    visibility: hidden;
    transform: rotatey(90deg);
}
.department:hover::after{
    opacity: 1;
    visibility: visible;
    transform: rotatey(0);
}
.department .img{
    height: 45px;
}
.department .img img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}
.department h4{
    font-size: 15px;
    font-weight: bold;
    color: #231f20;
    margin-top: 30px;
}
/*newest products*/
.newest{
    background: #f8f8f8;
    padding:50px 0;
}
h2.star{
    margin-bottom: 30px;
}
.newest-product:hover , .product:hover{
/*  -webkit-transform: translateY(-6px);
	-ms-transform: translateY(-6px); 
	transform: translateY(-6px); */
/*     box-shadow: 0 12px 20px rgba(0, 0, 0, 0.32); */
}
.newest-product .img::before , .products .product .img::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	opacity:0;
	visibility:hidden;
}
.newest-product:hover , .products .product:hover{
	transform:scale(.96);
	-ms-transform:scale(.96);
	-webkit-transform:scale(.96);
}
.newest-product:hover .img::before ,.products .product:hover .img::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,150%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,150%,0);
	opacity:1;
	visibility:visible
}
.newest-product{
	overflow:hidden;
    border-radius: 10px;
    margin: 0 10px;
}
.newest-product .img{
    height: 240px;
	overflow:hidden;
    background-size: cover;
    background-position: center;
    position: relative;
}
.newest-product .img span.pprice{
    color: #be9b39;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-weight: bold;
    background: rgba(82, 60, 60, 0.6);
    padding:10px;
}
.newest-product .body{
    background-color: #fff;
    padding:20px
}
.newest-product .body h3{
    color: #231f20;
    font-size: 20px;
	height:27px;
	overflow:hidden
}
.newest-product .body label{
    color: #231f20;
    opacity: .5;
}
.normal-product , .normal-product .body{
    background-color: #f8f8f8;
}
.normal-product .body .pprice{
    color: #be9b39;
    font-size: 15px;
    font-weight: bold;
}
.normal-product{
	margin:15px 0
}
.normal-product .img img ,.products .product .img img{
    max-width: 70%;
    max-height: 70%;
    height: auto;
    width: auto;
}

/*car number*/
.carrrr img{
	height:auto;
	width:70%
}
.carrr{
    position: relative;
    height:140px ;
	text-align:center;
	display: flex;
    align-items: center;
    justify-content: center;
	background:#fff;
	border:1px solid #eee;
	border-radius:10px 10px 0 0
}
.products .carrr{
	height:170px
}
.carrr img{
    max-width: 80%!important;
	max-height:80%;
	height:auto;
	width:auto
}
.carrr span{
    position: absolute;
    right: 27px;
    top: 0px;
    font-size: 47px;
    font-weight: bold;
    color: #000;
}

/**/
.index-category{
    padding:25px 0;
}
/* .index-category .body{
    background: #fff!important;
} */

/*single product*/
.single-product .product{
    background: transparent!important;
}
.product-contact-info{
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    margin-top: 20px;
}
.product-contact-info h4{
	font-weight:bold;
	font-size:20px
}
.product-contact-info ul li{
    margin: 20px 0;
}
.product-contact-info ul li i{
    color: #70778B;
    background-color: #e6e8e8;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 0 0 15px;
    font-size: 20px;
}
.product-contact-info ul li , .product-contact-info ul li a{
    font-size: 18px;
    color: #231f20;
}
.pack_content h3{
    font-size: 17px;
    font-weight: bold;
}
.dokan-panel.dokan-profile-completeness{
	display:none!important
}
#payment-form .dokan-w6{
	width:100%!important;
	float:none!important
}
.dokan-page-help{
	margin-bottom:30px
}
.dokan-close {
    margin: 0 10px;
}
.dokan-settings-content .dokan-settings-area .dokan-store-settign-header-wrap{
	width:100%!important;
	float:none!important
}
.dokan-store-settign-header-wrap small{
	display:none!important
}
.woocommerce-product-gallery__image a{
    display: block;
}
.woocommerce-product-gallery__image a img{
    width: 100%;
	height:auto
}
.woocommerce-product-gallery , .title-with-price , .woocommerce-taby{
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    margin: 20px 0;
}
.title-with-price .product_title{
    font-weight: bold;
    font-size: 22px;
}
.title-with-price .price{
    color: #be9b39;
    font-weight: bold;
}

.product-date-and-options{
    margin: 20px 0 0 0;
}
.w-tab-title{
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px 0;
}
table.woocommerce-product-attributes th{
    width: 100px;
}
.product .stocky{
    background: #E50011;
    color: #fff;
    position: absolute;
    left: -35px;
    top: 30px;
    font-size: 18px;
    font-weight: bolder;
    padding: 0px 50px;
    transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -webkit-transform: rotateZ(-45deg); 
	z-index:10
}
.product>a{
    position: relative;
    overflow: hidden;
}
/**/
.whatsss{
	position:fixed;
	width:56px;
	height:56px;
	border-radius:50%;
	color:#fff;
	z-index:99999;
	text-align:center;
	line-height:56px;
	background:#16cc5a;
	bottom:16%;
	right:5%;
	font-size:30px;
}
.whatsss:hover{
	color:#fff;
	transform:rotatez(360deg);
}
/**/
.news-letter{
	padding:40px 30px;
	background:#efe6cf;
	margin:50px 0 30px 0;
	border-radius: 10px;
}
.news-letter .txt i{
	width:70px;
	height:70px;
	display:block;
	text-align:center;
	line-height:70px;
	background:#fff;
	color:#be9b39;
	font-size:40px;
	border-radius:50%
}
.news-letter .txt div{
	padding:0 20px 0 0 ;
	width: calc(100% - 70px);
    margin: 10px 0;
}
/*footer*/
footer{
    padding: 40px 0;
    background-position: center;
    background-size: cover;
    position: relative;
    margin-top: 150px;
}
footer::before{
    content: "";
    height: 150px;
    position: absolute;
    left: 0;
    right: 0;
    top:-150px;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/Group160@3x.png);
}
footer p{
    font-size: 14px;
    line-height: 30px;
    margin: 20px 0 0 0;
    padding: 0;
    color: #cccccc;;
}
.footer-sec-h{
    display: inline-block;
    color: #fff;
    font-size: 22px;
    margin: 0 0 20px 0;
}
footer ul li{
    margin: 0 0 20px 0;
}
footer ul li a{
    color: #cccccc;
}
footer ul li a:hover{
	color:#be9b39
}
footer .contact-infoo{
    margin-bottom: 20px;
}
footer .contact-infoo li a {
    display: block;
}
footer .contact-infoo li a i{
    display: inline-block;
    color: #be9b39;
    vertical-align: top;
    margin-left: 10px;
	margin-top:5px
}
footer .contact-infoo li a span{
    display: inline-block;
    width: calc(100% - 40px);
}
.footer-logo img{
    max-width: 150px;
}
.footer-social{
	margin:40px 0 0 0
}
.footer-social a{
	display:block;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	border-radius:50%;
	background-color: #231f20;;
	color:#fff;
	font-size:15px;
	margin:3px 6px;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.footer-social a:after{
	content:"";
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	background:#be9b39;
	border-radius:inherit;
	z-index:-1;
	opacity:0;
	visibility:hidden;
	transform:scale(0);
	-ms-transform:scale(0);
	-webkit-transform:scale(0);
	transform-origin:center;
	-ms-transform-origin:center;
	-webkit-transform-origin:center;
}
.footer-social a:hover::after{
	opacity:1;
	visibility:visible;
	transform:scale(1);
	-ms-transform:scale(1);
	-webkit-transform:scale(1);
}
/*copyrights*/
.copyrights{
    padding: 10px 0;
    background: #231f20 ;
    color: #cccccc ;
}
.copyrights ul li {
    margin: 5px;
}
.copyrights a{
    color: #cccccc;
}
.copy-rights-txt{
    text-align: left;
}
/*number on a car*/
.ppreview{
    width: 400px;
    margin: auto;
}
.downloadd{
	display: inline-block;
    width: 130px;
    text-align: center;
    padding: 9px 15px;
    border-radius: 41px;
    background: #be9b39;
    color: #fff;
    font-size: 14px;
    outline: 0;
    border: 0;
    border: 2px solid #be9b39;
    margin: 30px 0 0 0;
}
.downloadd:hover{
	background:#fff;
	color:#be9b39;
}
#html-content-holder{
    max-width: max-content;
    margin: auto;
    overflow: hidden;
    position: relative;
	padding:0 20px
}
#html-content-holder img{
    width: 100%;
}
.vvb{
    background: #fff;
}
/*woocommerce*/
.product{
    margin: 15px 0;
    background: #fff;
    border-radius: 10px;
}
.product .img {
    height: 200px;
    background-position: center;
    background-size: cover;
	overflow:hidden;
	position:relative;
}
.product .txt{
    padding: 30px 20px;
    color: #231f20;
}

.product .pprice{
    color: #be9b39;
}
.woocommerce-ordering{
    padding: 15px;
    border-radius: 6px;
    background-color: #fff;
}
.woocommerce-ordering select{
    border: 0;
    width: 150px;
    margin: 0 20px;
}
.dokan-dashboard-menu{
    list-style: none;
    border-radius: 10px;
    padding: 20px 10px;
    background: #fff;
    margin: 0 0 20px 0;
}
.dokan-info {
    background-color: #be9b39!important;
    border-top: 0!important;
    color: #fff!important;
}
.dokan-info:before{
    color: #be9b39!important;
    background-color: #fff!important;
}
.dokan-dashboard-menu li{
    padding: 10px 0;
	border-bottom:1px solid #eee;
}
.dokan-dashboard-menu li a i{
	margin: 0 0 0 15px
}
.dokan-dashboard-menu li.active a{
	color:#be9b39
}
.dokan-dashboard-menu li:last-child{
	border-bottom:none
}
.dokan-dashboard-menu li a i.pull-right{
	float: left;
    transform: rotateZ(180deg);
    position: relative;
    top: 4px;
}
.dokan-dashboard-menu li a{
    color: #aaa;
}
.dashboard-content-area h1.entry-title{
    font-size: 25px;
}
.dokan-product-listing .dokan-product-listing-area .row-actions .item-inline-edit , 
.dokan-product-listing .dokan-product-listing-area .row-actions .duplicate{
    display: none;
}
.dokan-table > thead > tr > th, .dokan-table > tbody > tr > th, .dokan-table > tfoot > tr > th,
 .dokan-table > thead > tr > td, .dokan-table > tbody > tr > td, .dokan-table > tfoot > tr > td{
     font-size: 13px;
 }
 .dokan-table a{
     color: #be9b39;
 }
.ccontact_info{
	padding:30px 20px;
	border-radius:10px;
	background:#be9b39;
	color:#fff
}
.ccontact_info ul li div p{
	font-size:14px
}
.ccontact_info ul li i{
	width:30px;
	position:relative;
	top:3px;
	color:#5f522c
}
.ccontact_info ul li div {
	width:calc(100% - 35px)
}
.cc_social{
	margin:20px 0 0 0
}
.cc_social div a{
	display:block;
	font-size:20px;
	margin:2px 10px;
	color:#fff
}
.ccontact_info ul li div , .ccontact_info ul li i{
	display:inline-block;
	vertical-align:top
}
.ccontact_info ul a{
	color:#fff
}
.ccontact_info ul li{
	padding:20px 0;
	border-bottom:1px solid rgba(255,255,255,.35);
}
.ccontact_info ul li:last-child{
	border:0!important
}
.ccontent{
	background:#fff;
	border-radius:10px;
	padding:30px 20px
}
.ccontent p{
	color:#777777;
	font-size:13px;
	margin-bottom:30px
}
 .wpcf7 br{
	display:none
}
.ccontent.contactt .wpcf7 input, .ccontent.contactt .wpcf7 textarea {
	background:#fff!important
}
.ccontent.contactt .wpcf7 input[type = 'submit']{
	background:#000!important;
	width: 160px;
    margin: 20px 0 0 0 ;
    display: block;
}
/* .ccontent.contactt .ttt{
	margin:0 0 30px 0
} */
.ccontent.contactt .wpcf7 label{
	display:block;
	margin:20px 0 10px 0;
	font-size:14px
}
.imhmg img{
	max-width:80%;
}
.woocommerce-pagination{
	background:transparent!important
}
.woocommerce-pagination ul{
	list-style:none
}
.woocommerce-pagination ul li{
	display:inline-block
}
.woocommerce-pagination ul li a{
	color:#be9b39!important
}
#pp--pay-form{
	margin:auto;
	max-width:100%!important
}
#pp--pay-form input{
	width:100%
}
 #pp--pay-form select{
	width:97%
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background:#be9b399c!important
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
    width: 100%!important;
}
.dokan-form-group>label{
    margin: 0 0 15px 0!important;
    color: #000;
    font-weight: bold!important;
    font-size: 13px;
}
.dokan-form-group label span.required{
    color: red;
    display: inline-block;
    padding: 0 5px;
}
.contact-info-dokan {
    margin: 40px 0 0 0;
}
.contact-info-dokan h4{
    margin: 0 0 20px 0;
}
.dokan-new-product-area .featured-image{
    width: auto!important;
}
.dokan-product-gallery , .featured-image{
    display: inline-block!important;
    vertical-align: middle;
}
.product-edit-container .dokan-feat-image-upload {
    border: 1px solid #eee!important;
    height: 110px!important;
    width: 120px!important;
    margin-bottom: 0!important;
    margin-top:3px
}
.product-edit-container .instruction-inside{
    padding-top: 0!important;
}
.product-edit-container .dokan-feat-image-upload a.dokan-feat-image-btn {
    padding: 3px 3px!important;
    font-size: 11px!important;
}
.add-product-images{
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0!important;
    background-color: #e2e2e2!important;
}
.add-product-images i{
    padding:7px 10px;
    border-radius: 50%;
    background-color: #fff;
}
#dokan-product-images .action-delete{
    padding-top: 10%!important;
}
#dokan-product-images li.image , .dokan-feat-image-upload .image-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.product-edit-container .dokan-feat-image-upload a.close{
    height: 100%!important;
    width: 100%!important;
    padding:30px 0 0 0!important;
    font-size: 70px!important;
}
#dokan-product-images li.image img , .dokan-feat-image-upload .image-wrap img{
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}
.product-edit-container #dokan-product-images ul.product_images li.image, .product-edit-container #dokan-product-images ul.product_images li.dokan-sortable-placeholder, .product-edit-container #dokan-product-images ul.product_images li.add-image {
    width: 120px!important;
    height: 110px!important;
    margin: 12px 4px 0 0!important;
}
.dokan-form-group label{
    display: block;
}
.checkboxcon{
    margin: 3px 0;
}
select{
    cursor: pointer;
}
.woocommerce-result-count{
    float: left!important;
    margin: 15px 0 0 15px!important;
}
.woocommerce-ordering{
    float: none!important;
}
.dokan-dashboard-content{
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
    position: absolute;
    left: 15px;
    top: 16px;
    cursor: pointer;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #EDEDED;
    padding: 4px 16px!important;
    border-radius: 0;
    color: #555555;
    display: block;
    font-size: 14px;
    min-height: 26px;
    line-height: 26px;
    vertical-align: middle;
    width: 100%;
    margin: 0;
    padding: 0 20px;
}
.woocommerce-form.woocommerce-form-register input , .woocommerce-form.woocommerce-form-login input{
	border-radius:30px!important
}
.woocommerce form .form-row label{
    font-size: 14px;
    font-weight: bold;
}
.normal-label{
    display:inline-block!important;
    margin:0 10px!important;
    position:relative;
    top:-3px;font-size:13px;
    font-weight: 500;
    color: #231f20;
}
/*products custom filter*/
.products-custom-filter{
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}
.products-custom-filter .filter-section{
    padding: 10px 0;
    border-top: 1px solid #dddddd;
	position :relative;
}
.ss::after{
	content:"+"!important;
	line-height:14px!important
}
.products-custom-filter .filter-section.vb_select h3::after{
	content: "_";
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    line-height: 3px;
    left: 10px;
    color: #5a5a5a;
    border-radius: 3px;
    border: 1px solid #5a5a5a;
    top: 1px;
    text-align: center;
	cursor:pointer;
	font-weight:bold
}
.products-custom-filter .filter-section h3{
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px 0;
    color: #231f20;
	position:relative;
	cursor:pointer
}
.products-custom-filter .filter-section label{
    cursor: pointer;
    font-size: 14px;
    color: #231f20;
}
.products-custom-filter .filter-section select{
	width: 100%;
    border: 0;
    background: #eee;
    padding: 4px;
	border
}
.products-custom-filter .filter-section .select{
	display : none;
}
.products-custom-filter .getten .select{
	display:block
}
.products-custom-filter button{
    display: block;
    width: 110px;
    text-align: center;
    margin: 0 auto 10px auto;
    color: #fff;
    outline: 0;
    background: #be9b39  ;
    padding: 5px;
    border-radius: 20px;
    border:0
}
.products-custom-filter input[type = 'checkbox']{
    cursor: pointer;
}
.products-custom-filter .price input{
    display: block;
    width: 100%;
    height: 35px;
    padding: 0 20px;
    border-radius: 39px;
    border: solid 1px #e6e8e8;
    background-color: #fff;
    outline: 0;
    color: #231f20 ;
    font-size: 12px;
    font-weight: bold;
}
.products-custom-filter .price input:first-child{
    margin-bottom: 15px;
}

/*subscriptions*/
.product_pack_item{
    margin: 65px 0 15px 0;
    padding: 75px 20px 45px 20px;
    border-radius: 10px;
    box-shadow: 0 5px 25px 0 #e4e7ee;
    text-align: center;
    position: relative;
}
.product_pack_item .numm{
    position: absolute;
    width:100px;
    height: 100px;
    background-color: #be9b39;
    color: #fff;
    text-align: center;
    line-height: 100px;
    border-radius: 50%;
    top: -50px;
    left: calc((100% - 100px) / 2)
}
input[type='submit'].dokan-btn-theme, a.dokan-btn-theme, .dokan-btn-theme{
    margin: 20px 0 0 0;
    background-color: #be9b39!important;
	border:2px solid #be9b39;
}
input[type='submit']:hover{
	background:#fff!important;
	background-color:#fff!important;
	color:#be9b39!important
}
.normal-product .img{
	height:150px
}
/*media query*/
@media only screen and (max-width : 991px){
	.contact-me , .product-contact-info{
		padding: 20px 10px;
	}
	.product-contact-info ul li, .product-contact-info ul li a {
		font-size:15px
	}
	.product-contact-info ul li i {
		width: 30px;
		height: 30px;
		margin: 0 0 0 5px;
		font-size: 15px;
	}
	
}
@media only screen and (max-width : 767px){
	.news-letter .txt i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}
	.news-letter .txt div{
		width:calc(100% - 45px)
	}
	.news-letter .txt div p{
		font-size:14px
	}
	.news-letter .txt div h2{
		font-size:20px;
		font-weight:bold
	}
	.carrr {
		height:100px!important
	}
	.department{
		padding:10px
	}
	.search-bbox form input[type=text] {
		width: calc(100% - 180px);
	}
	.search-bbox form button {
		margin:0;
	}
	.single-plate-img {
		height: 260px;
	}
	.search-bbox form select {
		width:90px;
	}
	.search-bbox {
		top:20px
	}
    .woocommerce-result-count {
        float: none!important;
        margin: 0 0 10px 0!important;
    }

    .filter-me{
        color: #fff;
        background: #be9b39;
        border-radius: 30px;
        width: 130px;
        text-align: center;
        padding: 5px;
        margin: 0 0 20px 0;
        outline: 0;
        border: 0;
    }
    .woocommerce-ordering select{
        width: 100%;
        margin: 0;
    }
    .close-filter-me{
        position: absolute;
        left: 11px;
        font-size: 20px;
        padding: 5px;
        cursor: pointer;
    }
    .products-custom-filter{
        position: absolute;
        z-index: 100;
        top: 0;
        left: 0;
        width: 100%;
        margin: 0;
        transform: translateX(60px);
        -ms-transform: translateX(60px);        
        -webkit-transform: translateX(60px);
        opacity: 0;
        visibility: hidden;
        height: calc(100vh - 292px);
        overflow-y: scroll;
        overflow-x: hidden;
    }
    .nb{
        transform: translateX(0);
        -ms-transform: translateX(0);        
        -webkit-transform: translateX(0);
        opacity: 1;
        visibility: visible;
    }
    .site-header{
        font-size: 15px;
    }
    .site-header p , h2.star{
        font-size: 15px;
        font-weight: bold;
    }
    .menu{
        color: #CDA613;
        font-size: 25px;
        padding: 5px;
        float: left;
        cursor: pointer;
    }
    .menu-overlay{
        position: fixed;
        top:0;
        left:-100%;
        width: 100%;
        height:100%;
        background-color: rgba(205,166,19, 0.44);
        z-index: 998;
    }
    .navv{
        padding: 80px 0 0 0;
        position: fixed;
        top:0;
        left:-300px;
        width: 300px;
        height:100vh;
        background-color: #fff;
        z-index: 999;
        overflow-y: scroll;
        overflow-x: hidden;
        background-color:#1F1F1F;
    }
    .navv i.close-menu{
        position: absolute;
        color: #fff;
        top:30px;
        right:5px;
        font-size: 30px;
        padding: 5px;
        cursor: pointer;
    }
    .navv ul li{
        margin: 12px 0;
    }
    .navv ul li a{
        color: #fff;
        width: 100%;
        display: block;
        padding: 0 10px;
        position: relative;
        z-index: 1;
    }
    .navv ul li a::before{
        content: "";
        position: absolute;
        top:0;
        right:0;
        bottom: 0;
        width: 0;
        background-color: #CDA613;
        z-index: -1;
        opacity: 0;
        visibility: hidden;
    }
    .navv ul li a:hover::before{
        width: 100%;
        opacity: 1;
        visibility: visible;
    }
    .navv ul li a:hover{
        transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        -webkit-transform: translateX(-10px);
    }
	
	.menu-item-has-children .sub-menu {
		position: initial;
		width: 100%;
		padding: 10px 15px;
		border-radius: 0;
		border: 0;
		background-color: transparent;
/* 		opacity: 1;
		visibility: visible;
		transform: translateY(0px);
		-ms-transform: translateY(0px);
		-webkit-transform: translateY(0px);
		display:none;
		transition:none;
		-ms-transition:none;
		-webkit-transition:none;
		-moz-transition:none; */
	}
	.menu-item-has-children .sub-menu li a{
		color:#fff
	}
	
}
@media only screen and (max-width : 767px){
	.woocommerce-product-gallery ol li img{
		width:60px
	}
	.woosw-area .woosw-inner .woosw-content .woosw-content-mid table.woosw-content-items .woosw-content-item .woosw-content-item--image{
		width:50px
	}
	.woosw-area .woosw-inner .woosw-content .woosw-content-mid table.woosw-content-items tr td{
		padding:10px 5px
	}
	.woosw-area .woosw-inner .woosw-content .woosw-content-mid table.woosw-content-items .woosw-content-item .woosw-content-item--image img {
    width: 35px;
		height: auto;
	}
	.woosw-list table.woosw-content-items .woosw-content-item .woosw-content-item--image img{
		width:50px
	}
	.woosw-list table.woosw-content-items tr td {
		padding: 10px 5px;
	}
	.woosw-list table.woosw-content-items .woosw-content-item .woosw-content-item--image {
		width: 60px;
	}
	.ccontent{
		margin:30px 0 0 0
	}
	.formy {
		padding: 20px 10px;
	}
	.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
		padding:0
	}
	.product .img , .newest-product .img {
		height:100px;
	}
	.product .txt , .newest-product .body{
		padding: 10px 6px;
	}
	.newest-product .body label{
		margin-bottom:0
	}
	.single-network-img {
		height: 270px;
	}
	.product .txt h4 , .newest-product .body h3{
		font-size:15px;
		line-height:22px
	}
}


.dep16 {
	order:1;
}
.dep18 {
	order:2;
}
.dep17 {
	order:3;
}
.dep19 {
	order:4;
}
.dep20 {
	order:5;
}
.dep15 {
	order:6 !important;
}

.cat34 .optional {
    color:red;
}